/* container hela sidan uppifrån och ner */
.container-aktuellt {
	width: 100%;
	height: auto;
	margin: 1rem auto 1rem auto;
	/* background-color: rgb(184, 108, 15); */
}
/* container hela sidan uppifrån och ner */

.content-aktuellt-section {
	width: 100%;
	max-width: 1920px;
	height: 100%;
	margin: 0 auto 10rem auto;
	/* margin: 15rem auto 1rem auto; */
	/* background-color: aqua; */
	/* padding-top: 16rem; */
	/* @media (min-width: 1900px) {
		width: 70%;
		background-color: aqua;
	} */
}

.texter-aktuellt {
	width: 90%;
	height: 100%;
	margin: 2rem auto 2rem auto;
	padding-bottom: 10rem;
	/* background-color: rgb(131, 85, 16); */
}
.header-aktuellt {
	font-size: var(--header-span);
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 4rem;
	animation: myAnim 2s ease 0.7s 1 normal forwards;
}

@keyframes myAnim {
	0% {
		transform: scale(0.3);
	}

	100% {
		transform: scale(1);
	}
}

.header-aktuellt i.fa-solid.fa-bell {
	font-size: var(--header-span);
	/* 4rem*/
	/* color: #5e5d5d; */
}
.header-aktuellt span {
	font-size: var(--header-span);
	font-family: "montserrat", sans-serif;
	font-weight: 600;
	padding-left: 5rem;
	font-style: italic;
	color: var(--blue2);
	text-align: center;
	text-shadow: 1px 2px 5px rgb(139, 138, 138);
	letter-spacing: 0.1rem;
}

@media (320px <= width <= 767px) {
	.header-aktuellt span {
		padding-left: 0rem;
		margin-top: 1rem;
	}
	.header-aktuellt {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
}

.texter-aktuellt-section {
	margin: 1rem 0 0.5rem 0;
	/* background-color: aqua; */
}
.texter-aktuellt-section p {
	font-family: "Roboto", sans-serif;
	font-size: var(--p_fontZ);
	margin: 0;
	padding-left: 1rem;
	font-weight: 400;
	line-height: calc(100% + 1rem);
	max-width: 90%;
	/* line-height: 2rem; */
}

.texter-aktuellt-section h1 {
	font-size: var(--h1_fontZ);
	margin: 2rem 0;
	color: var(--black);
}

.texter-aktuellt-section h2 {
	font-family: "Roboto", sans-serif;
	font-size: var(--h2_fontZ);
	font-weight: 700;
	padding-left: 0.5rem;
	letter-spacing: 0.0625rem;
	color: var(--black);
	margin-bottom: 1rem;
	line-height: 2rem;
}
.texter-aktuellt-section h4 {
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	font-size: var(--h4_fontZ);
	padding-left: 0.8rem;
	letter-spacing: 0.0625rem;
	color: var(--black);
}
/* om man vill ha en bild i aktuelltTexter.html
  start aktuelltTexter.html */

/* .wrapper_bild_i_aktuellt {
	display: flex;
	height: auto;
	width: 100%;
}
.wrapper2_bild_i_aktuellt {
	display: flex;
	flex-direction: column;
	height: auto;
	justify-content: space-evenly;
}

.wrapper_bild_i_aktuellt img {
	height: 100px;
	margin: 10px 20px;
	width: 80px;
	box-shadow: 3px 3px 7px var(--grey);
	transform: rotateZ(7deg);
	transition: 0.9s ease-out;
}
.wrapper_bild_i_aktuellt img:hover {
	scale: 105%;
	box-shadow: 4px 4px 10px var(--grey);
	transform: rotateZ(12deg);
}
.fotNot {
	display: flex;
	justify-content: flex-end;
	font-size: 0.9rem;
	font-weight: bold;
	padding-right: 2rem;
}
.fotNot_bild_i_aktuellt {
	display: flex;
	justify-content: flex-start;
	font-size: 0.9rem;
	font-weight: bold;
	padding-right: 2rem;
} */

/* ********** SLUT bild i aktuellt ********** */

.old-stuff h1 {
	font-size: var(--h1_fontZ);
	padding: 1rem 0;
	line-height: 2rem;
}
.old-stuff h2 {
	font-size: var(--h2_fontZ);
	padding: 0.5rem 0;
	line-height: 2rem;
}
.old-stuff h4 {
	font-size: var(--h4_fontZ);
	padding: 0.5rem 0;
	line-height: 1.6rem;
}
.old-stuff p {
	font-size: var(--p_fontZ);
	line-height: calc(100% + 1rem);
}
.aktuellt {
	margin-top: 15rem;
}

@media (300px <= width <= 767px) {
	.aktuellt {
		margin-top: 7rem;
	}
}

/* img {
	display: block;
	max-width: 80%;
	height: auto;
	margin: 0 auto;
} */
p img {
	display: block;
	max-width: 80%;
	height: auto;
	margin: 0 auto;
}

@media (max-width: 768px) {
	.texter-aktuellt {
		max-width: 100%;
		margin: 2rem auto 2rem auto;
	}
	/* img {
		display: block;
		max-width: 300px;
		height: auto;
		margin: 0 auto;
	} */
	p img {
		display: block;
		max-width: 300px;
		height: auto;
		margin: 0 auto;
	}
}

@media (320px <= width <= 768px) {
	.texter-aktuellt-section h1 {
		font-size: var(--h3_fontZ);
		margin: 2rem 0;
		color: var(--black);
		line-height: 2rem;
	}
}
